Jump to content

!!!!prosÍm!!! Invizimals !!!!prosÍm!!!!!


Dragonin
 Share

Recommended Posts

Dobrý den,

Dnes mi přišla moje první koupená hra - Invizimals Shadow zone a kamera PSP-450.

Ovšem na psp mám cfw 5.03 (GEN a zkoušel jsem i Prometheus)

Hra vyžaduje fw 6.31. Měl jsem GEN - C, ALe zkusil jsem prometheus... ZÁZRAKEM JSEM HRU SPUSTIL!!!! Ale nešla mi kamera... To jsem možná vyřešil (nejsem si jistý)

Protože se mi to povedlo až po tom co jsem tam dal 6.20 TN C, Ale tam mi nešla spustit hra... vyžadovalo to opravdu 6.31... Ale kamera šla uplně bez problémů(to mě napadlo jak ji sprovoznit na 5.03). Udělal jsem downgrade a kamera jde (ne uplně, ale chtěl jsem to zkusit ve hře) To se mi nepovedlo, protože hra začala psát stejnou chybovou hlášku jako na 6.20... Také jsem zkoušel spustit hru z paměťové karty, ale to buď napíše The game could not been started a po opečování pomocí iso tool hra rovnou spadne s celým systémem... Začínám být opravdu zoufalí!!!! PROSÍÍM POMOOOC!!!!!:cry:

edit!!: dokázal jsem spustil hru, ale když dojde k použití kamery tak to napíše detecting camera a please w8 (wait). Prostě to kameru zřejmě kvůli mému fw nenajde... :(

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy